.container-5 {

    max-width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.container-5 h1 {
    color: #333;
    font-size: 3rem;
    text-align: center;
}

.container-5 .tab {
    position: relative;
    background: #fff;
    align-items: center;
    padding: 0 20px 20px;
    box-shadow: 0 15px 25px rgba(0, 0, 0, 0.05);
    border-radius: 5px;
    overflow: hidden;
}

.container-5 .tab input {
    appearance: none;
}

.container-5 .tab label {
    display: flex;
    align-items: center;
    cursor: pointer;
}


.container-5 .tab label::after {
    content: '+';
    position: absolute;
    right: 20px;
    font-size: 2em;
    color: rgba(0, 0, 0, 0.1);
    transition: transform 1s;
}

.container-5 .tab:hover label::after {
    color: #222222;
}

.container-5 .tab input:checked~label::after {
    transform: rotate(135deg);
    column-rule: #fff;
}

.container-5 .tab label h2 {
    width: 40px;
    height: 40px;
    background: #333;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 2em;
    border-radius: 5px;
    margin-right: 10px;
}

.container-5 .tab input:checked~label h2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: rgba(255, 255, 255, 0.2);
    font-size: 8em;
    justify-content: flex-end;
    padding: 20px;
}

.container-5 .tab:nth-child(2) label h2 {
    background: linear-gradient(135deg, #439e43, #4bf51d);
}

.container-5 .tab:nth-child(3) label h2 {
    background: linear-gradient(135deg, #3683da, #00eaff);
}

.container-5 .tab:nth-child(4) label h2 {
    background: linear-gradient(135deg, #c400ba, #cc4db9);
}

.container-5 .tab:nth-child(5) label h2 {
    background: linear-gradient(135deg, #e7534d, #ddad00);
}

.container-5 .tab:nth-child(6) label h2 {
    background: linear-gradient(135deg, #e63a3a, #6543fd);
}


.container-5 .tab label h3 {
    position: relative;
    font-size: 2em;
    font-weight: 700;
    color: #333;
    z-index: 10;
}

.container-5 .tab input:checked~label h3 {
    background: #fff;
    padding: 2px 10px;
    color: #333;
    border-radius: 5px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
}

.container-5 .tab .content {
    max-height: 0;
    transition: 1s;
    overflow: hidden;
}

.container-5 .tab input:checked~.content {
    max-height: 100vh;
}


.container-5 .tab .content p {
    position: relative;
    padding: 10px 0;
    color: #333;
    z-index: 10;
    font-size: 1.5rem;
}

.container-5 .tab input:checked~.content p {
    color: #fff;
}


@media (max-width:450px) {
    .container-5 {
        max-width: 100%;
        padding: 10px 15px 10px 10px;
    }
}